<iopart xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiopart>101</codiopart>
  <den_iopart>Partener tipic</den_iopart>
</row>

<row>
  <codiopart>0</codiopart>
  <den_iopart>... nedefinit ...</den_iopart>
</row>

</iopart>
